Skip to main content

PUT /documents/imports/files/\{id\}

PUT 

/documents/imports/files/:id

PUT /documents/imports/files/{id}

Request​

Path Parameters

    id int64required

Body

    id int64
    created_at date-timenullable
    import_id int64nullable
    status stringnullable
    processing_log nullable
    aws_file stringnullable
    target_type stringnullable
    target_data nullable
    require_approval boolean
    file_type stringnullable
    file_name stringnullable
    file_extension stringnullable
    file_size stringnullable
    file_mime stringnullable

Responses​

OK

Schema

    id int64
    created_at date-timenullable
    import_id int64nullable
    status stringnullable
    processing_log nullable
    aws_file stringnullable
    target_type stringnullable
    target_data nullable
    require_approval boolean
    file_type stringnullable
    file_name stringnullable
    file_extension stringnullable
    file_size stringnullable
    file_mime stringnullable
Loading...